body {
    background-color: rgb(10, 1, 10);
   
}

p{
    font-size:19px;
}

a {
    color: rgb(106,23,98);
}


.clown-music{
    position: relative;
    height:20px;
    width:30px;
    border: 2px;
    top:-230px;
    left: 330px;
}



.positioned {
    position: absolute;
    padding: 20px;
    background: rgb(243, 221, 135);
    top: 100px;
    bottom: 100px;
    left:900px;
    right:90px;
    border: 5px solid  rgb(245, 215, 244);
   
}


.music-info {
    position: absolute;
    padding: 20px;
    background: rgb(243, 221, 135);
    height:40em;
    width:700px;
    left: 40px;
    top:20px;
    border: 5px solid  rgb(245, 215, 244);
}

.hello{
    color:rgb(243, 221, 135);
    left:-30px;

}


